Uploaded image for project: 'Flume'
  1. Flume
  2. FLUME-2933

Does Flume support Kafka 0.10 version

    XMLWordPrintableJSON

    Details

    • Type: Question
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Docs
    • Labels:
      None

      Description

      Does Flume support Kafka 0.10 version or there is a plan to support Kafka 0.10

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                joseph.aliase07@gmail.com Joseph Aliase
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated: